const request = uni.$u.http

// 抽奖
export function luckyDraw(data){
	return request.post(
		`v1/draw/luckyDraw`,
		data
	)
}

// 抽奖详情
export function getDrawInfo(data){
	return request.post(
		`v1/draw/drawInfo`,
		data
	)
}
// 中奖记录
export function getDrawRecord(data){
	return request.post(
		`v1/draw/drawRecord`,
		data
	)
}

export default {
  luckyDraw,
  getDrawInfo,
  getDrawRecord
}